.view-empty{
	display:none;
}
.empty_thumb{
	display: none;
}
.list_image{
	width: auto;


	float: left;
	height: 120px;
	overflow: hidden;
	margin-bottom: 0px;
}
.list_type_front .list_image{
	width: 100%;
	height: 100%;
	/* background-color: red; */
}
.list_image_no_height{
	width: auto;


	float: left;
	overflow: hidden;
	margin-bottom: 0px;
	/* display: initial; */
	/* width: 170px; */
}

.list_type_three .list_title{
	width: 170px;

	margin-left: 0px;
	font-family: 'Roboto' !important; font-size: 14px !important; line-height: 16px !important;
	margin-bottom: 0px;
	margin-top: 5px;
}
.list_type_three .field-label{
	display: none;

}
.list_title{
	font-size: 14px;


	margin-bottom: 10px;
	width: 530px;
	float: left;
	margin-left: 18px;
	/* margin-top: 10px; */
}
.list_bodyteaser{
	width: 550px;


	float: right;
}
.list_bodyteaser.empty_thumb{
	float: left;

	margin-left: 18px;
	display: block;
	width: 720px;
}
.list_type{
	height: auto;


	width: 740px;
	overflow: hidden;
	/* border-top: 1px solid #DEDEDE; */
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	display: block;
}

.list_type .row_link{
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 10;
	display: block;
}

.node_body.empty{
	width: 100% !important;


	min-height: 0px;
	margin-bottom: 20px;
}


.list_category .field-label,.list_image .field-label ,.list_category .field-items .even{
	display: none;

}

.view-berardo-views-exposicoes td,.list_type_front td{
	width: 160px; padding: 20px 20px 0 0; vertical-align: top;
}

/*LIST TYPE 2*/
.list_type-two tr td{
	float: left;
	width: 170px;
	padding: 20px 20px 0 0;

}

.list_type-two .col-last{
	padding-right: 0px;

}

.list_type_two .list_image {
	float: none;
}
.list_type_two .list_title {
	float: none;
	width: 170px;
	margin-left: 0px;
}
.list_type_two .list_start {
	float: left;
	width: auto;
}
.list_type_two .list_end {
	float: none;
	margin-left: 4px;
}
.list_type_two .row_link{
	position: absolute;
	width: 100%;
	height: 100%;
	color: #d52b1e;
	z-index: 6;
}
.list_type_two{
	position: relative;
}


.list_type_front:hover .list_image_hover,.list_type_two:hover .list_image_hover,.list_type:hover .list_image_hover,
.list_type_three:hover .list_image_hover,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .list_image_hover{
	display: block;
}
.list_type_front:hover >div,.list_type_two:hover >div,.list_type:hover >div,.list_type_three:hover >div,
div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover >div,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover  a,
.page-agenda-berardo .view-item:hover a,.page-agenda-berardo .view-item:hover span,.page-agenda-berardo .views-row:hover span,
.page-agenda-berardo .views-row:hover a{
	color:#666;
	cursor:pointer;

}
.list_type:hover .list_title,.list_type_three:hover .list_title,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .views-field-nothing {
	color: #E00707;
}

.list_type_front:hover img,.list_type_two:hover img,.list_type:hover img,.list_type_three:hover img,div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover img{
	-khtml-opacity: .50;
	-moz-opacity: .50;
	-ms-filter: "alpha(opacity=50)";
	filter: alpha(opacity=50);
	opacity: 2;
	-webkit-transition-property: filter, transform;
	-webkit-transition-duration: 0.4s;
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter ….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
	-webkit-filter: grayscale(1);
	/* -webkit-transform: scale(1.06); */

	-moz-transition-property: filter, transform;
	-moz-transition-duration: 0.4s;
	-moz-filter: grayscale(1);
	/*-moz-transform: scale(1.06);*/

}

div[id*="views_works_pane_grid"] .views-fluidgrid-item:hover .list_image_hover{
	-webkit-transition-property: filter, transform;
	-webkit-transform: scaleX(1.01);
	-webkit-transform: scaleY(1.03);
	-webkit-transition-duration: 0.6s;
	-moz-transition-property: filter, transform;
	-moz-transform: scaleX(1.01);
	-moz-transition-duration: 0.6s;
	-webkit-transform: scaleY(1.03);
}

.list_type_three .list_image_hover{
	height: auto;
}

.list_image_hover{
	background-color: #E00707;
	position: absolute;
	width: 170px;
	height: 120px;
	opacity: 0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	display: none;
	z-index: 5;
}
.list_type_front .list_image_hover{
	background-color: #E00707;
	position: absolute;
	width: 360px;
	height: 250px;
	opacity: 0.5;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	display: none;
	z-index: 5;
}
.list_category{
	color: #d52b1e !important;
	height: 20px;
}

/* Alteração Calado*/
.list_type_front{
	width: 360px;
	padding: 20px 20px 55px 0;
	vertical-align: top;
	position: relative;
	height: 250px;
}

.list_title_coll{
	font-family: 'Roboto' ;
	font-size: 14px !important;
	line-height: 16px !important;
	margin-top: 5px;
}
#bloco_home a {
    text-decoration: underline;
    font-size: 14px;
    line-height: 16px !important;
    font-family: 'Roboto';
    font-weight: normal;
}
#bloco_home{
	border-top: 1px solid #E6E7E8 !important;
	border-bottom: 1px solid #E6E7E8 !important;
	margin-top: 25px;
	margin-bottom: 25px;
	padding:25px 0 25px 0;
	font-family: 'Roboto' ;
	font-size: 14px !important;
	line-height: 16px !important;

}
.node_type p{
	margin-bottom:0px;
}
.node_type.empty,.body_noticia_listagem.empty{
	display:none;
}
.node_type,.cat_link a{
	font-family: 'Roboto' ;
	font-size: 11px !important;
	margin: 0;
		/* color: black;
		margin-top: 5px;
		height: auto;
		display: inline-block;

		text-decoration: underline;
}
.views-field.views-field-php{
	font-family: 'Roboto' ;
	font-size: 11px !important;
	margin: 0;
	color:rgb(213, 43, 30); */

	margin-top: 4px;
	height: auto;
	display: inline-block;
	color: #d52b1e;
}
.node_type.empty_thumb {
	margin-top: 0px !important;
}

.node_type.empty_thumb {}
.cat_link a{
	color: #000;
	text-decoration: underline;
}

.page-node .list_type_front .node_type{
	font-size: 15px !important;
}
.page-node .list_type_front .list_title_coll{
	font-size: 16px !important;
}
.page-node .node_type{
    clear: left;
    display: block;
}
.page-node .node_type,.page-node .cat_link a , #agenda-day-inner .item .calendar .views-field-php,#agenda-day-inner .item .calendar .views-field-php, .agenda-day-inner .views-row .views-field-php{
	font-family: Roboto;
	font-size: 12px !important;
	letter-spacing: 1px;
}

.list_start,.list_end,.date-display-single{
	font-family: 'Roboto' ;
	font-size: 11px !important;
	letter-spacing: 1px !important;
	color: #666;
	margin-top: 4px;
	float: left;
}
.list_start{
	margin-right: 5px;

}
.list_type_front a,.list_type_two a,.list_type_three a{
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 6;
	left: 0;
	/* background-color: red; */
}

.views-highlights-site-pane-slide{
	margin-bottom: 0px;
}


.views-field-nothing{
	margin-top: 0px;
	display: -webkit-inline-box;
}
.page-colecao .views-field.views-field-nothing{
	margin-top: 5px;
}
.view-berardo-views-works .view-filters{
	height: 50px;
}
.not-front h2.element-invisible{
	display:none;
}
.pager .item-list .pager li{
	float:left;
}
.view-berardo-views-works .views-exposed-form .views-exposed-widget{
	/* margin: 30px 0px 35px 0px !important; */
}

input[id^="edit-combine"]{
	width: 641px !important;
	border: 1px solid #E6E7E8;
	border-radius: 35px;
	margin-right: -35px;
	width: 720px !important; outline: 0px;
	padding-left: 15px;
	-webkit-appearance: none;
	margin-bottom: 15px;
}

.view-berardo-views-works .views-exposed-form .views-exposed-widget .form-submit{
	margin-left: -6px !important;
}
.views-fluidgrid-item.masonry-brick{
	margin: 0 20px 0 0px !important;
}
.views-fluidgrid-wrapper{
	width: 768px !important;
}
.view-berardo-views-works{
	/*width: 738px;*/
	overflow: hidden;
}
.view-berardo-views-exposicoes .view-content,.view-berardo-views-publicacoes .view-content{
	max-height: none;

	/* display: -webkit-box; */
}

#footer_sparator {
	border-top: 1px solid #E6E7E8 !important;
	width: 100%;
	position: absolute;
	left: 0;
}
input[id^="edit-combine"]:focus{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #E00707 !important;
	height: 31px !important;
	padding-top: 0px !important;
	outline-offset: 0px;
	width: 222px !important;
	width: 737px !important;
}
#edit-combine-wrapper label{
	display: none;
}

#intro_text{
	margin-top: 30px;
	width: 740px;
	margin: auto;
}
#intro_text a{
	text-decoration:underline;
	color: black;
}
#intro_text a:hover{
	color: #666;
}
.not-front .separator_row{
	/* border-top: 1px solid #DEDEDE; */
	width: 100%;
}

.title{
	width: 740px;
	margin: 0px auto 20px auto  !important;
}

.front.sidebar-first #content {
	width: 740px;
	margin: auto;
	float: right;
}
.view-header p{
	margin-bottom: 15px;
}

.views-exposed-form .views-exposed-widget{
	padding-top: 0;
	padding-right: 0px;
}

#artista-detalhe{width: 200px; float: left;}
#artista-corpo{width: 340px;  float: left; margin-top: 35px; padding:10px;  }
#artista-obras{width: 180px;  float: left;}

#obra-detalhe{width: 200px; float: left;}
#obra-imagem{width: 400px;  float: left; /* margin-top: 35px; */}